.petition .progress {
  display: block;
  width: 100%;
  height: 20px;
  overflow: hidden;
  background: #e1e8ed;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.petition .progress .bar {
  display: block;
  height: 100%;
  background: #ff2c00;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.petition .counted {
  color: #ff2c00;
  font-size: 40px;
  font-weight: bold;
  font-style: italic;
  margin: 20px 0 20px;
}

.petition .counted small {
  color: #ff8b73;
  font-size: 20px;
}

.petition .counted {
  color: #ff2c00;
  font-size: 40px;
  font-weight: bold;
  font-style: italic;
  margin: 20px 0 20px;
}

.petition .counted small {
  color: #ff8b73;
  font-size: 20px;
}